Subject: Looking for schematics for KE8I/EAE PDP-8 Extended Arithmetic Element

From: "Robert Krten" <[email-masked]>
Date: Tue Jun 17 09:33:07 2003

Hi folks,

I tried alt.sys.pdp8, google, and AEK's site, but I can't for the life
of me find any schematics for the PDP-8/I's Extended Arithmetic Element.

Can anyone help out?

See http://www.parse.com/~pdp8/pdp8i/restore.html for the ongoing saga :-)

Cheers,
-RK
--
Robert Krten, PARSE Software Devices +1 613 599 8316.
Realtime Systems Architecture, Consulting and Training at www.parse.com
Looking for Digital Equipment Corp. PDP-1 through PDP-15 minicomputers!